{
  "block.quark.chute": "Wooden Chute",
  "block.quark.iron_plate": "Cast Iron Plate",
  "block.quark.iron_plate_slab": "Cast Iron Plate Slab",
  "block.quark.iron_plate_stairs": "Cast Iron Plate Stairs",
  "block.quark.rusty_iron_plate": "Rusty Cast Iron Plate",
  "block.quark.rusty_iron_plate_slab": "Rusty Cast Iron Plate Slab",
  "block.quark.rusty_iron_plate_stairs": "Rusty Cast Iron Plate Stairs"
}